@charset "shift_jis";
/*---------------
 CSS Reset
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border:0px none; font-family:inherit; font-size:100%; font-style:normal; font-weight:normal; margin:0px; outline-color:invert; outline-style:none; outline-width:0px; padding:0px; }
*:focus { outline-color:invert; outline-style:none; outline-width:0px; }
body { font-family:"MS PGothic", "qMmpS Pro", "Osaka-", "Osaka", sans-serif; text-align:center; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
* { line-height:1.4em; }
*, ul, li { font-size:100%; font-style:normal; font-weight:normal; line-height:1.4em; margin:0px; padding:0px; }
ol, ul, li { list-style-image:none; list-style-position:outside; list-style-type:none; }
a, img, a img { border:0px none #FFFFFF; }
.txt-bold, strong { font-weight:bold; }
table { border-collapse:separate; border-spacing:0px; }
caption, th, td { font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
body, table { word-break:break-all; font:13px/1.22 "Osaka", "lr oSVbN", Arial, sans-serif; *font-size:small;
*font:x-small;
font-family:"MS PGothic", "qMmpS Pro", "Osaka-", "Osaka", sans-serif; }
a { text-decoration:underline; color:#212121; }
/*\*/ a { overflow: hidden; }/**/
a:hover { color:#ccc; text-decoration:none; }
.clearbox { clear:both; width:100%; height:20px; display:block; }
/*-- ----------------------------------------------------------------
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------------------*/

/*---------------------------------------------------------------
 CAEg
--------------------------------------------------------------- */
body { background: #000 url(../css-images/bg.gif) }
.container { width: 802px; text-align: center; margin: 0 auto; background: transparent url(../css-images/bg_container.gif); }
.containerEdit { width: 800px; margin:0 auto; }
.header { width: 800px; background-color: #000; margin:0 auto; }
.header h1 { display: none }
.header img { width: 800px; display: block; }
.header ul { clear: both; list-style-type: none; width: 800px; height: 49px; }
/* CRec*/
.maincontents { clear:both; width:800px; padding-top:10px; background:url(../css-images/bg_second.gif) repeat-y; }
.maincontents_edit { width:780px; margin:0 auto; text-align:left; position:relative; }
.maincontents_edit:after { content:""; display:block; clear:both; height:1px; overflow:hidden; }
/*\*/*html.maincontents_edit { height:1em; overflow:visible; }/**/
.primary { float:right; width:580px; padding-bottom:60px; padding-right:10px; }
.secondary { float:left; width:170px; text-align:left; }
.fotter { clear: both; width:800px; background-color:#fff; }
#footer_link { height:27px; padding:6px 10px; font-size: 93%; line-height:1.2; background:url(../css-images/hr_footerlink.gif) no-repeat top left; color: #fff; font-weight:bold; }
#copyright { width: 600px; margin:20px auto 0px; padding: 0px 0 20px 0; font-size: 93%; color: #333333; }
.backtop { text-align:right; padding-bottom:20px; }
.backtop a { background:url(../css-images/backtotop.gif) no-repeat 0 0; padding:0 0 0 16px; }
.maincontents_indexFooter .backtop { padding-right:20px; }
p#pan { font-size: 93%; margin-bottom:10px; background:url(../css-images/pan.gif) no-repeat 190px 0; padding:0 10px 0 210px; }
p#pan img { vertical-align:middle; margin-right: 1em; }
/*---------------------------------------------------------------
 irQ[V
--------------------------------------------------------------- */
li#top { width: 134px; height: 49px; display: block; float: left; background: url(../css-images/navi_h.gif) 0 0 no-repeat; text-indent: -10000em; overflow: hidden; }
li#top a { width: 134px; height: 49px; background: url(../css-images/navi.gif) 0 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#top a:hover, li#top a.selected { background: url(../css-images/navi_h.gif) 0 0 no-repeat }
li#tournament { width: 133px; height: 49px; background: url(../css-images/navi_h.gif) -134px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#tournament a { width: 133px; height: 49px; background: url(../css-images/navi.gif) -134px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#tournament a:hover, li#tournament a.selected { background: url(../css-images/navi_h.gif) -134px 0 no-repeat }
li#game7 { width: 133px; height: 49px; background: url(../css-images/navi_h.gif) -267px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#game7_dead { width: 133px; height: 49px; background: url(../css-images/navi_dead.gif) -267px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#game7 a { width: 133px; height: 49px; background: url(../css-images/navi.gif) -267px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#game7 a:hover, li#game7 a.selected { background: url(../css-images/navi_h.gif) -267px 0 no-repeat }
li#archives { width: 133px; height: 49px; background: url(../css-images/navi_h.gif) -400px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#archives a { width: 133px; height: 49px; background: url(../css-images/navi.gif) -400px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#archives a:hover, li#archives a.selected { background: url(../css-images/navi_h.gif) -400px 0 no-repeat }
li#summary { width: 133px; height: 49px; background: url(../css-images/navi_h.gif) -533px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#summary a { width: 133px; height: 49px; background: url(../css-images/navi.gif) -533px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#summary a:hover, li#summary a.selected { background: url(../css-images/navi_h.gif) -533px 0 no-repeat }
li#blog { width: 133px; height: 49px; background: url(../css-images/navi_h.gif) -666px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#blog a { width: 133px; height: 49px; background: url(../css-images/navi.gif) -666px 0 no-repeat; display: block; text-indent: -10000em; float: left; }
li#blog a:hover { background: url(../css-images/navi_h.gif) -666px 0 no-repeat }
/*---------------------------------------------------------------
 gbvy[W
--------------------------------------------------------------- */
#flashcontent{width:800px;height:220px;display:block;}
.maincontents_indexHeader { clear:both; width:800px; background-color:#000; }
.maincontents_indexHeader:after { content:""; display:block; clear:both; height:1px; overflow:hidden; }
/*\*/
*html.maincontents_indexHeader { height:1em; overflow:visible; }/**/
.maincontents_indexFooter { background:#ffffff; }
.secondary_index { float:left; width:180px; background-color:#000; text-align:center; }
.primary_index { width:620px; float:left; padding-top:1px; background:#fff; padding-top:15px; }
.primary_index_edit { width: 580px; text-align:center; margin: 0 auto; background-color:#fff; padding-bottom: 60px; }
#ryuo { padding: 0px; margin: 0; text-align:center; }
.primary_index h2{ margin-bottom:10px;}
.primary_index .game_info { width:100%;}
.primary_index .game_bottom { width:100%; height:57px;display:block;background:url(../css-images/washi_bottom.jpg) no-repeat;}
.primary_index .game_info .game_info_txt { padding: 30px 0 0 45px; color:#000; font-weight:bold; font-size:123%; text-align:left; line-height:1.7; }
.primary_index .game_info .game_info_txt img.thum {border:solid 1px #ccc; }
.bnr_yomiuri { margin-bottom:20px; }
.bnr_renmei { margin-bottom:20px; }
.primary_index .game_info .game_info_kifubtn {
	padding: 10px 0 0 45px;
	text-align:left;
	min-height:50px;
	_height:50px;
	margin-bottom: 20px;
}
.primary_index .game_info .game_info_kifubtn img {
	margin-bottom: 15px;
}
.primary_index .game_info .game_info_result { font-size:90%; color:#990000; }
.primary_index .game_info #banner {
	background-color: #CCC;
	margin-top: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.primary_index .game_info .niconama {
	text-align: left;
	background-color: #F8F8F8;
	margin-right: 20px;
	margin-left: 20px;
	padding: 15px;
	margin-bottom: 30px;
}
.primary_index .game_info .niconama ul {
}
.primary_index .game_info .niconama ul li {
	background-image: url(../css-images/bl_list.gif);
	background-repeat: no-repeat;
	padding-left: 2em;
	margin-top: 10px;
}
.kaisetsubox {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../css-images/bg_kaisetsu.gif);
	padding: 15px 0 20px 0;
}
.kaisetsu { }
.kaisetsu a { text-decoration:underline; }


p.lead {
	line-height: 1.5;
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
	padding-top: 25px;
}
p.lead02 {
	line-height: 1.5;
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
}

#threegameResult {
	border-collapse:collapse;
	border-spacing:0;
	border-left:solid 1px #999;
	border-bottom:solid 1px #999;
	margin: 15px 0 30px 20px;
	width:80%;
}
#threegameResult td{
	font-size:107.8%;
	padding:5px;
	border-right:solid 1px #999;
	border-top:solid 1px #999;
	text-align: center;
}
#threegameResult td a{
	color: #0000FF;
	text-decoration: underline;
	font-size: 107.8%;
}
#threegameResult td.date{
	background:#efefef;
}
#threegameResult th{
	padding:15px;
	border-right:solid 1px #999;
	border-top:solid 1px #999;
	background:#000;
	color:#fff;
	font-size: 107.8%;
	font-weight: bold;
}



/* ΅Τ */
#nanaban_summary { border-collapse: collapse; border-spacing: 0; border-left: solid 1px #999; border-bottom: solid 1px #999; margin: 15px auto 30px; width: 95%; }
#nanaban_summary tr.bgG { background: #ebebeb }
#nanaban_summary tr.bgR { background: #f4e4e4 }
#nanaban_summary td { padding: 7px; border-right: solid 1px #999; border-top: solid 1px #999; text-align: left; vertical-align: top; }
#nanaban_summary td.tachiai { color: #414141 }
#nanaban_summary td a { color: #8b0300; text-decoration: underline; }
#nanaban_summary td.date { background: #ccc; font-weight: bold; height: 5em; }
#nanaban_summary td.dateg { background: #ecc4c3; font-weight: bold; color: #6a0200; }
#nanaban_summary th { padding: 10px; border-right: solid 1px #999; border-top: solid 1px #999; background: #000; color: #fff; font-size: 90%; }
/*---------------------------------------------------------------
 Recy[W
--------------------------------------------------------------- */
.secondary h2 { width:160px; height:160px; position:relative; top:-25px; left:0px; }
a.white { color: #fff; }
a.white:hover { text-decoration:underline; color: #fff; }
a.white:visited { color: #fff; }

/*---------------------------------------------------------------
 pageFg[ig
--------------------------------------------------------------- */
.primary h3.game_date { background:url(../css-images/bg_game_date.gif) no-repeat 0 0; color:#fff; font-size:116%; font-weight:bold; line-height:1; padding:8px; margin-bottom:5px; }
p.gameplayner_name { color:#000; font-size:123.1%; font-weight:bold; line-height:1; padding: 4px 5px; }
p.result { color:#666; padding:2px 5px; }
.game_result { position:relative; min-height:110px; _height:110px; }
.taikyoku_photo { width:141px; height:100px; position:absolute; top:0; right:0; }
.game_result p img { vertical-align:text-bottom }
#sevengame .primary h3.game_date { margin-bottom:0; padding:8px 8px 5px; }
#sevengame .game_result { position:relative; padding-bottom:20px; margin-bottom:30px; border-bottom:dashed 1px #ccc; }
#sevengame p.gameplayner_name { padding:5px 0 2px; }
#sevengame p.result { padding:0px 0px 0px; }

/*---------------------------------------------------------------
 pageF΅Τ
--------------------------------------------------------------- */
h3#game_ttl { margin-bottom:10px; }
#matome_7game { width: 580px; height: 320px; margin: 0px 0 20px 0px; background-image:url(../css-images/bg_7game.jpg); background-repeat:no-repeat; text-align:center; }
#matome_7game23 {
	width: 580px;
	height: 320px;
	margin: 0px 0 20px 0px;
	background-image:url(../css-images/bg_7game23.jpg);
	background-repeat:no-repeat;
	text-align:center;
}
#matome_7game24 {
	width: 580px;
	height: 320px;
	margin: 0px 0 20px 0px;
	background-image:url(../css-images/bg_7game24.jpg);
	background-repeat:no-repeat;
	text-align:center;
}
#matome_7game p.pad, #matome_7game23 p.pad, #matome_7game24 p.pad { height:65px; text-indent:-10000em; }
table#list_7gameresurlt { width:520px; clear:both; border-collapse:collapse; margin: 10px auto 20px; }
table#list_7gameresurlt th { font-size:80%; text-align:center; background-color:transparent; }
table#list_7gameresurlt td { font-size:135%; text-align:center; background-color:transparent; font-weight:bold; }
table#list_7gameresurlt #name { width: 72px; border: solid 1px #000; }
table#list_7gameresurlt .hoshitori { border: solid 1px #000; }
table#list_7gameresurlt .taikyoku_no { border: solid 1px #000; border-bottom: solid 1px #000; background-color:#333; color:#fff; padding: 10px 2px; font-size:90%; }
.bt_detail { margin: 5px 5px; }
table#list_7gameresurlt .bgcolor { background-color: #666; border:solid 1px #000; }
p.shousaibtn { padding:5px 0; }

/*---------------------------------------------------------------
 pageFίΜΞΗ
--------------------------------------------------------------- */
#archives { }
#archives h2 { margin-bottom:20px; }
#archives h3 { background:url(../css-images/h3_kifu_archive.gif) no-repeat 0 0; padding:10px 8px 8px 35px; margin:0 0 0px; font-weight:bold; color:#fff; font-weight:bold; font-size:131%; margin-bottom:15px }
#archives h4 { font-size:108%; color:#690e0e; margin:0 0 10px; font-weight:bold; padding:3px; border-bottom:dotted 1px #690e0e; border-top:dotted 1px #690e0e; background:#ece5e7; text-align:center; }
#archives h4 a { font-size:108%; color:#690e0e; text-decoration:none; font-weight:bold; }
#archives h4 a:hover { color:#690e0e; text-decoration:none; }
.archives_list { width:500px; margin-left:30px; margin-bottom:30px; }
.archives_list ul { list-style-type:none; }
.archives_list ul li { line-height:1.5; background-image:url(../css-images/hr_dot.gif); background-position:bottom left; background-repeat: repeat-x; font-size: 100%; padding-bottom: 8px; padding-top:10px; }
.archives_list ul li span.komidashi { font-size:90%; color:#996666; }
.archives_list ul li a { color: #333; text-decoration:none; }
.archives_list ul li a:hover { text-decoration:underline; color: #999; }
.archives_list ul li a:visited { color: #262a5e; }
a.sub { color: #333; text-decoration:underline; }
a.sub:hover { text-decoration:underline; color: #000; }
a.sub:visited { color: #333; }
.kifu_archive_list p { font-size:93%; line-height:1.5; padding-bottom:15px; margin-right:10px; margin-bottom:15px; background:url(../css-images/dotline.gif) repeat-x left bottom; text-align:right; }
.kifu_archive_list p a { color:#333; text-decoration:underline; }
.kifu_archive_list p a:hover { color:#999; text-decoration:none; }
.kifu_archive_list p strong { color:#663333; }
.kifu_archive_box { position:relative; top:-10px; }
.kifu_archive_btn { float:right; margin-left:10px; }
.btn_kifu_archive { width:99px; height:25px; display:block; background:url(../css-images/btn_kifu_archive.gif); text-indent:-100000em; }
.btn_kifu_archive a { width:99px; height:25px; display:block; background:url(../css-images/btn_kifu_archive.gif); text-indent:-100000em; }
.btn_kifu_archive a:hover { background:url(../css-images/btn_kifu_archive_h.gif); }
.btn_detail_archive { width:50px; height:19px; display:block; background:url(../css-images/bt_detail.gif); text-indent:-100000em; margin:0 auto; }
.btn_detail_archive a { width:50px; height:19px; display:block; background:url(../css-images/bt_detail.gif); text-indent:-100000em; }
.btn_detail_archive a:hover { background:url(../css-images/bt_detail_h.gif); }

/*---------------------------------------------------------------
 pageFTv
--------------------------------------------------------------- */
#bg_kumo { background-image:url(../css-images/bg_kumo.gif); background-repeat:no-repeat; }
.summary_box { width: 580px; background-image:url(../css-images/bg_kumo.gif); background-repeat:no-repeat; background-position:0 90px; }
#summary1 { margin:0; padding:0; border:none; background-image:none; }
#summary2 { margin:60px 0 0 0; padding:0; border:none; background-image:none; }
p.summary { margin:0px 0 0 125px; line-height:1.5; }
table#history { margin: 0 0 20px 125px; text-align:center; width: 450px; letter-spacing: 0.15em; border: solid 1px #7d4e4e; border-collapse:collapse; }
table#history th, table#history td { padding:7px; }
table#history th { background-color:#572727; font-weight:bold; color: #fff; border-left: solid 1px#fff; }
table#history td { border-left: solid 1px #7d4e4e; }
tr.bgcolor { background-color:#eae9e9; }

/*---------------------------------------------------------------
 pageFgbv
--------------------------------------------------------------- */
table#list_7game { clear:both; border-collapse:collapse; font-size:80%; margin: 0px auto 20px; width:100%; }
table#list_7game th { padding: 8px; color: #fff; background-color:#572727; border:solid 1px #fff; }
table#list_7game td { padding: 8px; background-color:#e2e2e2; color: #000; border:solid 1px #fff; text-align:left; }
table#list_7game td.bgcolor { background-color:#ccc; }
/* 7E/
#lastgame_7game	{
	text-align:left;
	}
#lastgame_7game h3	{
	background-image:url(../css-images/bg_h3_7gametitle.gif);
	background-repeat:no-repeat;
	margin: 20px 0 0;
	text-align:center;
	padding: 20px 20px 0 20px;
	font-size: 115%;
	color: #000;
	font-weight:bold;
	line-height:1.25;
	}
#lastgame_7game table	{
	border-collapse:collapse;
	margin: 10px auto 0;
	padding:0;
	}
#lastgame_7game table td	{
	vertical-align:top;
	}
#lastgame_7game .lastgame_ph	{width: 150px;font-size: 80%;text-align: center;}
#lastgame_7game p	{
	text-align: center;
	padding-top: 10px;
	font-size: 80%;
	color:#11067c;
	font-weight:bold;
	margin: 0px;
	}
img.kansousen	{
	margin:20px 0 0;
	}
/* \ */
#yokoku { background-image:url(../css-images/bg_yokoku0811.jpg); background-repeat:no-repeat; width:580px; text-align:left; height: 200px; }
#yokoku h3 { width:200px; font-size: 115%; color: #500202; font-weight:bold; margin: 10px 10px 0px 65px; background-image:none; border:none; padding: 10px 0 5px 0; border-bottom: solid 1px #500202; }
#yokoku p { font-size: 90%; line-height:1.2; color: #000; font-weight:bold; margin:10px 10px 10px 65px; }
#bnr { text-align:left; font-size: 80%; margin: 20px 0; }
#nanaban_summary { border-collapse:collapse; border-spacing:0; border-left:solid 1px #999; border-bottom:solid 1px #999; margin: 15px auto 30px; width:95%; }
#nanaban_summary tr.bgG { background:#ebebeb; }
#nanaban_summary tr.bgR { background:#f4e4e4; }
#nanaban_summary td { padding:7px; border-right:solid 1px #999; border-top:solid 1px #999; text-align:left; }
#nanaban_summary td.tachiai { color:#414141; }
#nanaban_summary td a { color:#8b0300; text-decoration: underline; }
#nanaban_summary td.date { background:#ccc; font-weight:bold; }
#nanaban_summary td.dateg { background:#ecc4c3; font-weight:bold; color:#6a0200; }
#nanaban_summary th { padding:10px; border-right:solid 1px #999; border-top:solid 1px #999; background:#000; color:#fff; font-size:90%; }
.backtoplink { text-align:right; }
.archive_table { border-collapse:collapse; border-spacing:0; border-left:solid 1px #dadada; border-bottom:solid 1px #dadada; width:99%; margin:0 auto 20px; }
.archive_table th { border-right:solid 1px #dadada; border-top:solid 1px #dadada; padding:4px; font-weight:bold; text-align:center; background:#bcbcbc; color:#414141; }
.archive_table td { border-right:solid 1px #dadada; border-top:solid 1px #dadada; padding:8px; text-align:center; }
.archive_table td.kifuLinkCell { text-align:left; }
.archive_table tr.gusu { background:#efefef; }

/*@jsonpwθΖw΅Ό΅pbtnΜέθ@*/
#template {
	display: none;
}

#template p.json_url img {
	margin-bottom: 15px;	
}


/* εΥπΰοξρ */
#ooban {
	font-size: 100%;
}
#ooban p {
	margin-top: 12px;
	margin-left: 3em;
}
#ooban h3 {
    font-size: 123.1%;
	font-weight: bold;
	margin-top: 12px;
	margin-left: 20px;
	border-left: 5px solid #B97D0C;
	padding-left: 10px;
}

#ooban dl.eventinfo {
	width: 95%;
	margin-left: 30px;
	margin-top: 24px;
}
#ooban dl.eventinfo dt{
	clear: left;
	float: left;
	width: 5em;
	margin-bottom: 0.5em;
	border-left: 5px solid #814800;
	padding-left: 0.5em;
	line-height: 1.5;
}
#ooban dl.eventinfo dd{
	margin-left: 7em;
	margin-bottom: 10px;
	margin-bottom: 0.5em;
	zoom: 1;
	line-height: 1.5;
}
#ooban dl.douga {
	width: 95%;
	margin-left: 30px;
	margin-top: 24px;
}
#ooban dl.douga dt{
	clear: left;
	float: left;
	width: 10em;
	margin-bottom: 0.5em;
	border-left: 5px solid #2E6A04;
	padding-left: 0.5em;
	line-height: 1.5;
}
#ooban dl.douga dd{
	margin-left: 7em;
	margin-bottom: 10px;
	margin-bottom: 0.5em;
	zoom: 1;
	line-height: 1.5;
}

.game_info_kifubtn h3 {
	font-size: 125%;
	font-weight: bold;
	text-indent: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
	border-left: 5pt double #761102;
	border-bottom: 2pt solid #761102;
}

.stream {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-bottom: 2px dashed #744304;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.stream p.stream_txt{
	font-weight: normal;
	line-height: 1.8;
	color: #8C0709;
}
.stream p.stream_txt strong{
	color: #3D3D3D;
}
.stream .stream_btn{
	float:right;
	width:280px;
}
.bnr_space {
	margin-top: 1px;
	margin-bottom: 1px;	
}

/* ΗL@*/
.sponsored table {
	font-size: 125%;
	margin: auto;
 
}